_stdbuf equ 1536
_putchr_proc_adr equ 1619
_std_print_out___5 equ _stdbuf
_std_print_out___6 equ _putchr_proc_adr
CHBAS equ 756
   org $2e0
   dta a($2000)
   org $2000
;### hello_font.atl(7) set'font baloon
   lda #>baloon
   sta CHBAS
;### hello_font.atl(9) "Hello, World!"
   jsr _std_print_out
   dta b(13),c'Hello, World!'
   dta b(128)
   dta b(0)
;### hello_font.atl(10) ""
   jsr _std_print_out
   dta b(128)
   dta b(0)
;### hello_font.atl(11) "I am ATALAN, written in BALOON font!"
   jsr _std_print_out
   dta b(36),c'I am ATALAN, written in BALOON font!'
   dta b(128)
   dta b(0)
_lbl4:
   jmp _lbl4
   .align 1024
baloon:
;### hello_font.atl(4) const baloon:font = file "baloon.fnt"
   ins 'baloon.fnt'
   rts
   icl 'C:\nes\atalan\codebase\atalan\platform\atari\atari.asm'
   icl 'C:\nes\atalan\codebase\atalan\processor\m6502\m6502.asm'

